Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 597754 - bzr-2.2.0 is available
bzr-2.2.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bzr (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Toshio Ernie Kuratomi
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-30 07:18 EDT by Upstream Release Monitoring
Modified: 2010-09-16 03:43 EDT (History)
4 users (show)

See Also:
Fixed In Version: bzr-2.2.0-1.fc14
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-16 03:43:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-05-30 07:18:16 EDT
Latest upstream release: 2.2b3
Current version in Fedora Rawhide: 2.2
URL: https://launchpad.net/bzr/+download

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-07-10 06:03:59 EDT
Latest upstream release: 2.2b4
Current version in Fedora Rawhide: 2.2
URL: https://launchpad.net/bzr/+download

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 2 Upstream Release Monitoring 2010-08-07 06:03:22 EDT
Latest upstream release: 2.2.0
Current version in Fedora Rawhide: 2.2
URL: https://launchpad.net/bzr/+download

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Note You need to log in before you can comment on or make changes to this bug.